.menu01 {
	font-size: 12px;
	color: #ff9933;
	text-decoration: none;
	font-family: "Verdana", "sans-serif";
}
.menu01:hover {  font-size: 12px; color: #FF3333}
.menu01:active {  font-size: 12px; color: #CC0033}
.menu01-n {
	font-size: 12px;
	color: #ff9933;
	text-decoration: none;
	font-family: "Verdana", "sans-serif";
	text-indent:10px
}
.menu01-n:hover {
	font-size: 12px;
	color: #FF3333
}
.menu01-n:active {
	font-size: 12px;
	color: #CC0033
}
.menu01-s {
	font-size: 10px;
	color: #ff9933;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
}
.menu01-s:hover {  font-size: 10px; color: #FF3333}
.menu01-s:active {  font-size: 10px; color: #CC0033}
.menu02 {
	font-size: 12px;
	color: #cc0033;
	text-decoration: none;
	font-family: "Verdana", "sans-serif";
}
.menu02-n {
	font-size: 12px;
	color: #cc0033;
	text-decoration: none;
	font-weight: bold;
	font-family: "Arial", "Helvetica", "sans-serif";
	text-indent:10pt
}	
.doc {  font-size: 10px; color: #ffffff; line-height: 20px}
.doc2 {  font-size: 10px; color: #ff9933; line-height: 20px}
.doc3 {  font-size: 10px; color: #ffffff; line-height: 10px}
.doc4 {  font-size: 10px; color: #ff9933; line-height: 10px}
.doc5 {  font-size: 9px; color: #cc9966; line-height: 18px}
.menu01-s-bold {
	font-size: 10px;
	font-weight: bold;
	color: #ff6600;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.title {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ff6666;
}
.menu01-n {
	font-size: 12px;
	color: #ff9933;
	text-decoration: none;
	font-family: "Verdana", "sans-serif";
	text-indent:10pt
}
.menu01-n:hover {  font-size: 12px; color: #FF3333; text-indent:10pt}
.menu01-n:active {  font-size: 12px; color: #CC0033; text-indent:10pt}
.menu02-n {
	font-size: 12px;
	color: #cc0033;
	text-decoration: none;
	font-family: "Verdana", "sans-serif";
	text-indent:10pt
}

h1 { font-size: 200%;  display: none}
